.autocomplete
    position: absolute
    z-index: 999
    width: 100%
    top: 100%
    left: 0
    &__list
        border: 1px solid rgb(15, 47, 75)
        background: rgb(14, 47, 74)
        max-height: 300px
        overflow: auto
        &-item
            padding: 10px
            cursor: pointer
            font-size: 18px
            &:hover
                background-color: #164873

.autocomplete_partner .autocomplete__list
    border: 1
    background: #fff
    color: #7D818F

    .autocomplete__list-item
        border-bottom: 1px solid #ebeffd